window.LanguagePackages= {
	"zh":{
		"COM_MSG00": "无数据",
		"COM_MSG01": "网络连接失败.",
		"COM_MSG02": "保存",
		"COM_MSG03": "取消",
        "COM_MSG04": "检索",
        "COM_MSG05": "请确认汽车引擎处于开启状态。",
        "NAR_MSG01": "首页",
        "NAR_MSG02": "消息",
        "NAR_MSG06": "简介",
        "NAR_MSG07": "修改密码",
        "NAR_MSG10": "退出",
		"LOGIN_MSG01": "用户名或密码错误.",
		"LOGIN_MSG02": "用户名/邮箱",
		"LOGIN_MSG03": "密码",
		"LOGIN_MSG04": "登录",
		"ASSET_LIST_MSG01": "定位",
		"ASSET_LIST_MSG02": "编辑",
        "ASSET_LIST_MSG03": "命令",
        "ASSET_LIST_MSG04": "轨迹回放",
        "ASSET_LIST_MSG05": "OBD",
        "ASSET_LIST_MSG06": "健康检查",
        "ASSET_PLAYBACK_MSG01": "从",
        "ASSET_PLAYBACK_MSG02": "到",
        "ASSET_EDIT_MSG01": "名称",
		"ASSET_EDIT_MSG02": "单位",
		"ASSET_EDIT_MSG03": "初始",
		"ASSET_EDIT_MSG04": "里程",
		"ASSET_EDIT_MSG05": "运行时长",
		"ASSET_EDIT_MSG06": "属性",
		"ASSET_EDIT_MSG07": "别名",
		"ASSET_EDIT_MSG08": "厂家",
		"ASSET_EDIT_MSG09": "型号",
		"ASSET_EDIT_MSG10": "颜色",
		"ASSET_EDIT_MSG11": "出厂年份",
		"USER_PWD_MSG01": "当前密码",
		"USER_PWD_MSG02": "新密码",
		"USER_PWD_MSG03": "确认密码",
		"USER_PROFILE_MSG01": "名",
		"USER_PROFILE_MSG02": "姓",
		"USER_PROFILE_MSG03": "手机",
		"USER_PROFILE_MSG04": "座机",
		"USER_PROFILE_MSG05": "邮箱"		
	},
	"en":{
		"COM_MSG00": "No Data",
		"COM_MSG01": "Network connection failed.",
		"COM_MSG02": "Save",
		"COM_MSG03": "Cancel",
        "COM_MSG04": "Search",
        "COM_MSG05": "Please make sure that the engine is turned on.",
        "NAR_MSG01": "Home",
        "NAR_MSG02": "Messages",
        "NAR_MSG06": "Profile",
        "NAR_MSG07": "Password",
        "NAR_MSG10": "Exit",
        "LOGIN_MSG01": "The login(email) or password you entered is incorrect.",
		"LOGIN_MSG02": "Username/Email",
		"LOGIN_MSG03": "Password",
		"LOGIN_MSG04": "Login",
		"ASSET_LIST_MSG01": "Track",
		"ASSET_LIST_MSG02": "Edit",
		"ASSET_LIST_MSG03": "Command",
        "ASSET_LIST_MSG04": "PlayBack",
        "ASSET_LIST_MSG05": "OBD",
        "ASSET_LIST_MSG06": "Health check",
        "ASSET_PLAYBACK_MSG01": "From",
        "ASSET_PLAYBACK_MSG02": "To",
        "ASSET_EDIT_MSG01": "Name",
		"ASSET_EDIT_MSG02": "Unit",
		"ASSET_EDIT_MSG03": "Initial",
		"ASSET_EDIT_MSG04" :"Mileage",
		"ASSET_EDIT_MSG05": "Runtime",
		"ASSET_EDIT_MSG06": "Attributes",
		"ASSET_EDIT_MSG07": "Alias",
		"ASSET_EDIT_MSG08": "Make",
		"ASSET_EDIT_MSG09": "Model",
		"ASSET_EDIT_MSG10": "Color",
		"ASSET_EDIT_MSG11": "Year",
		"USER_PWD_MSG01": "Current",
		"USER_PWD_MSG02": "New",
		"USER_PWD_MSG03": "Confirm",
		"USER_PROFILE_MSG01": "First Name",
		"USER_PROFILE_MSG02": "Sur Name",
		"USER_PROFILE_MSG03": "Mobile",
		"USER_PROFILE_MSG04": "Phone",
		"USER_PROFILE_MSG05": "Email"		
	},
	"es":{
		"COM_MSG00": "No Data",
		"COM_MSG01": "La conexión de red falla.",
		"COM_MSG02": "Save",
		"COM_MSG03": "cancelar",
        "COM_MSG04": "Search",
        "COM_MSG05": "Please make sure that the engine is turned on.",
        "NAR_MSG01": "Página",
        "NAR_MSG02": "mensajes",
        "NAR_MSG06": "perfil",
        "NAR_MSG07": "contraseña",
        "NAR_MSG10": "salida",
		"LOGIN_MSG01": "El login(email) o la contraseña introducida es incorrecta.",
		"LOGIN_MSG02": "Nombre de usuario/email",
		"LOGIN_MSG03": "Contraseña",
		"LOGIN_MSG04": "Login",
		"ASSET_LIST_MSG01": "Rastrear",
		"ASSET_LIST_MSG02": "Editar",
		"ASSET_LIST_MSG03": "Comando",
        "ASSET_LIST_MSG04": "Registro",
        "ASSET_LIST_MSG05": "OBD",
        "ASSET_LIST_MSG06": "Health check",
        "ASSET_PLAYBACK_MSG01": "Comenzar",
        "ASSET_PLAYBACK_MSG02": "Final",
		"ASSET_EDIT_MSG01": "Nombre",
		"ASSET_EDIT_MSG02": "Unidad",
		"ASSET_EDIT_MSG03": "Inicial",
		"ASSET_EDIT_MSG04" :"Millaje",
		"ASSET_EDIT_MSG05" :"Movimiento",
		"ASSET_EDIT_MSG06": "Atributos",
		"ASSET_EDIT_MSG07": "Alias",
		"ASSET_EDIT_MSG08": "Make",
		"ASSET_EDIT_MSG09": "Modelo",
		"ASSET_EDIT_MSG10": "Color",
		"ASSET_EDIT_MSG11": "Año",
		"USER_PWD_MSG01": "Corriente",
		"USER_PWD_MSG02": "Nuevo",
		"USER_PWD_MSG03": "Confirmar",
		"USER_PROFILE_MSG01": "Primer nombre",
		"USER_PROFILE_MSG02": "Sur nombre",
		"USER_PROFILE_MSG03": "Mobile",
		"USER_PROFILE_MSG04": "Teléfono",
		"USER_PROFILE_MSG05": "Email"			
	}
};
var lang = navigator.browserLanguage ? navigator.browserLanguage.toLowerCase() : navigator.language.toLowerCase();
if(lang.indexOf("en") >= 0) {
	lang = "en";
}
else if(lang.indexOf("es") >= 0) {
	lang = "es";
}
else if(lang.indexOf("zh") >= 0) {
	lang = "en";
}	
else {
	lang = "en";		
}
window.LANGUAGE = LanguagePackages[lang];
if(!Template7.global)
{
	Template7.global = {};
}

Template7.global.LANGUAGE = window.LANGUAGE;